Ph: 0800 4 WPNET | Contact
Ph: 0800 4 WP NET | My WP NET | Contact

PHP 7.2 Now Available

PHP 7.2 Now Available
April 4, 2018 GB
PHP 7.2

We are pleased to announce that the latest, greatest — and fastest ever — version of PHP: 7.2 is now available to all WP NET customers.

Customers on MWP2.0 shared-server plans and those on Managed Cloud Servers can now select PHP 7.2 for use.

Please note that WP NET will not automatically switch customers over to the new PHP version. Customers who want to use PHP 7.2 will need to login to the Plesk Panel (or Cloud Server Control Panel) and change the runtime for the sites they want to upgrade, this is very easy and quick to do and if you experience any issues you can immediately switch back to whatever runtime you were previously using.

Some WordPress themes and plugins may still not be fully compatible with PHP 7.2. If you do decide to upgrade to PHP 7.2, you will need to to carefully test your sites to ensure everything is working OK. If not, it’s a simple process to switch back to 7.1, 7.0 or 5.6. If you need any assistance, just contact WP NET Support and we’ll be happy to help.

Recently, the recommended PHP version for use with WordPress was changed to version 7.2.